---
name: Osnat Vider
locality: Berlin
country: Germany
role: <a href="/job-families/sales/technical-account-manager/">Technical Account Manager,
  EMEA</a>
reports_to: patrick-h
picture: osnatvider.jpg
twitter: 
mentor: true
gitlab: ovider
departments:
- Customer Success
- Technical Account Managers
story: 'Osnat has worked in tech startups her entire career. Even when she studied
  Fine Arts. Or Screenwriting. When Bug2000 was a thing. Her experience working in
  different roles and departments - QA, RND, CS - has enlightened her to understand
  that Empower People At Scale is her goal, and that technology could be the noblest
  idea of all.

'
